<template>
  <MenuBar/>
  <div>
    <a href="" target="_blank">
      <img src="/key.svg" class="logo" alt="Vite logo" />
    </a>
    <a href="" target="_blank">
      <img src="./assets/lock.svg" class="logo vue" alt="Vue logo" />
    </a>
  </div>
  <RouterView/>
</template>

<style scoped>
.logo {
  height: 6em;
  padding: 1.5em;
  will-change: filter;
  transition: filter 300ms;
}
.logo:hover {
  filter: drop-shadow(0 0 2em #646cffaa);
}
.logo.vue:hover {
  filter: drop-shadow(0 0 2em #42b883aa);
}
</style>
<script setup>
import MenuBar from "./components/MenuBar.vue";
</script>